#Large Crystal properties file
#Tue Dec 30 00:41:55 GMT 2025
shouldGenerateGlowstoneCrystal=true
shouldGenerateQuartzCrystal=true
shouldGeneratePrismarineCrystal=true
shouldGenerateWrappistCrystal=true
shouldGenerateEchoCrystal=true
